Subject: Quality Cases
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Tue, 26 May 2020 06:19:23 -0700 (MST)

Hi Josephine, 

I just wanted to confirm what is the quality case procedure. We do have a few tickets in the agent's queue which are related to Quality. We do not have any update on them and it is lying in the agent's queue which would show under no update cases. 

As far as I remember from training I think level 2 team or quality team own these cases and add the Jira case details. Once the fix is applied then the customers are updated and we solve these case. Is this the right procedure to follow and if yes, then who we need to assign these cases to? 

I have informed you on few cases today and also an example ticket would be 83296. 

Please advise further. 

Regards, 
Pritish Nandi